<?xml version="1.0" standalone="yes"?>
<skill id="47019">
  <title><![CDATA[5.5 Kép átméretezése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a képre.]]></text>
      <img_name>Images/47019_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU">A képméret
növeléséhez helyezze a kurzort a kép szélein található körök egyikére.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Tartsa
lenyomva a bal egérgombot, és húzza az egeret a kép közepétől kifelé.]]></text>
      <img_name>Images/47019_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU">A képméret
csökkentéséhez helyezze a kurzort a kép szélein található körök egyikére.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Tartsa
lenyomva a bal egérgombot, és tolja az egeret a kép közepe felé.]]></text>
      <img_name>Images/47019_2.jpg</img_name>
    </step>
  </steps>
</skill>